# MailingListStatus

Your current mailing list status


## Values

| Name                            | Value                           |
| ------------------------------- | ------------------------------- |
| `MailingListStatusActive`       | active                          |
| `MailingListStatusUnsubscribed` | unsubscribed                    |
| `MailingListStatusRemoved`      | removed                         |